GIT-COAUTHOR(1)

NAME
git-coauthor - Add a co-author to the last commit

SYNOPSIS
git-coauthor <co-author> <co-author-email>

DESCRIPTION
Add a co-author to the last commit

OPTIONS
<co-author>

The username of the co-author you want to add.

<co-author-email>

The email address of the author you want to add.

EXAMPLES
$ git coauthor user user@email.com

AUTHOR
Written by Jacob Herrington jacobherringtondeveloper@gmail.com

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>